<?php

class Migration_20250117183950_add_column_call_flow
{
    public static function up(PDO $pdo)
    {
        $query = "
            ALTER TABLE my_call_flow
            ADD COLUMN end_call_time VARCHAR(50) Null AFTER is_hang_up_call_terminate;
        ";
        $pdo->exec($query);
    }

    public static function down(PDO $pdo)
    {
        $query = "
            ALTER TABLE my_call_flow
            DROP COLUMN end_call_time;
        ";

        $pdo->exec($query);
        echo "Column removed from `my_call_flow` table successfully.\n";
    } // Rollback code here
    
}